--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns true if the given line number corresponds to code, as opposed to a comment (either # or =begin/=end blocks)."
full_name: Rcov::FileStatistics#is_code?
is_singleton: false
name: is_code?
params: (lineno)
visibility: public
